#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 warp-tls
version:              3.4.9
visibility:           public
id:                   warp-tls-3.4.9-CJEGvi0laIY50AJifTRysp
key:                  warp-tls-3.4.9-CJEGvi0laIY50AJifTRysp
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  c759807af9f8d974f22f23227df2f4a4
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.4.8/site-local/warp-tls-3.4.9
library-dirs:         /usr/lib/ghc-9.4.8/site-local/warp-tls-3.4.9
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/warp-tls-3.4.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-tls
hs-libraries:         HSwarp-tls-3.4.9-CJEGvi0laIY50AJifTRysp
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    network-3.1.4.0-6CSLlS2XYBeLlFfm0MgCfu
    recv-0.1.0-1RMQzP3pAGmGp56gts4lUI
    streaming-commons-0.2.3.0-18n0yU3DoS0GNSvBxR5zoS
    tls-1.9.0-K5div0VFXfDIV0dN6PgtYZ
    tls-session-manager-0.0.4-LYEm1WMbWyIKHMV3Io5ROh
    unliftio-0.2.25.1-4ouS4p8u42FHJEBnZmJiqL
    wai-3.2.4-3SqC73n3qJdLTkLMbZrVoF warp-3.3.30-EyJv3Y7us9wC1NCf9V8Vlb

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

